# federation.properties

# [File]
# Classe du fichier (valeur parmi {Federation, Organization, Service, Device}, obligatoire).
file.class = federation

# Version de l'ontologie utilisée utilisé (type STRING, recommandé).
file.protocol = ChatonsInfos-0.3

# Date et horaire de génération du fichier (type DATETIME, recommandé).
file.datetime = 

# Nom du générateur du fichier (type STRING, recommandé).
file.generator = 


# [Federation]
# Nom de la fédération (type STRING, obligatoire).
federation.name= 

# Description de la fédération (type STRING, recommandé). 
federation.description = 

# Lien du site web de la fédération (type URL, recommandé).
federation.website = 

# Lien du logo de la fédération (type URL, recommandé).
federation.logo = 

# Lien de la page web de contact de la fédération (type URL, recommandé).
federation.contact.url = 

# Courriel de contact de la fédération (type EMAIL, recommandé).
federation.contact.email = 

# Lien du compte Twitter de la fédération (type URL, optionnel).
federation.socialnetworks.twitter =

# Lien de la page Facebook de la fédération (type URL, optionnel).
federation.socialnetworks.facebook =

# Lien du compte Mastodon de la fédération (type URL, optionnel).
federation.socialnetworks.mastodon =

# Lien du compte Diaspora de la fédération (type URL, optionnel).
federation.socialnetworks.diaspora =

# Lien du compte PeerTube de la fédération(type URL, optionnel).
federation.socialnetworks.peertube =

# Lien du compte Funkwhale de la fédération (type URL, optionnel).
federation.socialnetworks.funkwhale =

# Lien du compte Pixelfeld de la fédération (type URL, optionnel).
federation.socialnetworks.pixelfeld =

# Lien du compte Mobilizon de la fédération (type URL, optionnel).
federation.socialnetworks.mobilizon =

# Lien de la page web des mentions légales de la fédération (type URL, recommandé).
federation.legal.url = 

# Lien de la documentation web de la fédération (type URL, recommandé).
federation.documentation.url = 

# Lien de la documentation technique de la fédération (type URL, recommandé).
federation.guide.technical = 

# Lien des tutoriels web de la fédération (type URL, recommandé).
federation.guide.technical = 

# Date de naissance de la fédération (type DATE (AAAA-MM-JJ ou JJ/MM/AAAA), recommandé).
federation.startdate = 


# [Subs]
# Un lien vers un fichier properties complémentaire (type URL, optionnel).
subs.01 =


# [Metrics]




